lapacke_slacn2_work.c(3)

NAME
lapacke_slacn2_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slacn2_work (lapack_int n, float *v, float *x, lapack_int *isgn, float *est, lapack_int *kase, lapack_int *isave)

Function Documentation

  lapack_int LAPACKE_slacn2_work (lapack_int n, float * v, float * x, lapack_int * isgn, float * est, lapack_int * kase, lapack_int * isave)

Definition at line 36 of file lapacke_slacn2_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.